@charset "euc-jp";

/*
createdate: 20151014
update: 20151111122
*/

/* =========================================
   js-banner-section [ top banner ]
========================================== */
#liquidBanner-body{position:relative;margin:0 15px 0 30px;}
#liquidBanner-body .banner{width:130px;height:130px;}
#liquidBanner-body .banner > div{top:0!important;}
#RJSTabLiquidBanner .liquidBanner-frame{padding:0;}
.liquidBanner-frame{display:none;position:relative;width:100%;}
.liquidBanner-body{position:relative;margin:0 15px 0 30px;}
* html .liquidBanner-body{width:91%;}
.liquidBanner-body .banner{position:relative;margin-bottom:20px;min-height:250px;height:auto;height:250px;}
.liquidBanner-body .banner > div{top:0!important;}

/* =========================================
   arrow icon [all]
========================================== */
#main-section .liquidBanner-prev a,#main-section #liquidBanner-prev a,#main-section #ashiatoRecoCheckPrevButton a,#main-section .rad-slideshow-prev a,#main-section #ashiatoRecoPrevButton a,#group-container .liquidBanner-prev a{width:22px;height:130px;display:block;position:absolute;left:0;top:0;}
#main-section #ashiatoIchibaPrevButton a{width:22px;height:130px;display:block;position:absolute;left:0;top:27px;}
#main-section #ashiatoTravelPrevButton a{width:22px;height:130px;display:block;position:absolute;left:0;top:19px;}
#main-section #ashiatoShop-prev a{width:22px;height:130px;display:block;position:absolute;left:0;top:39px;}
#main-section #bookmarkPrevButton a{width:22px;height:130px;display:block;position:absolute;left:0;top:60px;}
#main-section .ri-prev-btn,#group-container .ri-prev-btn{width:12px;height:18px;display:block;background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -2px -833px;position:absolute;top:57px;left:5px;}
#main-section .liquidBanner-prev a:hover .ri-prev-btn,#main-section #liquidBanner-prev a:hover .ri-prev-btn,#main-section #ashiatoIchibaPrevButton a:hover .ri-prev-btn,#main-section #bookmarkPrevButton a:hover .ri-prev-btn,#main-section #ashiatoRecoCheckPrevButton a:hover .ri-prev-btn,#main-section .rad-slideshow-prev a:hover .ri-prev-btn,#main-section #ashiatoRecoPrevButton a:hover .ri-prev-btn,#group-container .liquidBanner-prev a:hover .ri-prev-btn,#main-section #ashiatoShop-prev a:hover .ri-prev-btn{background-position:-35px -833px;}
#main-section .liquidBanner-next a,#main-section #liquidBanner-next a,#main-section #ashiatoRecoCheckNextButton a,#main-section .rad-slideshow-next a,#main-section #ashiatoRecoNextButton a,#group-container .liquidBanner-next a{width:22px;height:130px;display:block;position:absolute;right:0;top:0;}
#main-section #ashiatoIchibaNextButton a{width:22px;height:130px;display:block;position:absolute;right:0;top:27px;}
#main-section #ashiatoTravelNextButton a{width:22px;height:130px;display:block;position:absolute;right:0;top:19px;}
#main-section #ashiatoShop-next a{width:22px;height:130px;display:block;position:absolute;right:0;top:39px;}
#main-section #bookmarkNextButton a{width:22px;height:130px;display:block;position:absolute;right:0;top:60px;}
#main-section .ri-next-btn,#group-container .ri-next-btn{width:12px;height:18px;display:block;background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -17px -833px;position:absolute;top:57px;right:5px;}
#main-section .liquidBanner-next a:hover .ri-next-btn,#main-section #liquidBanner-next a:hover .ri-next-btn,#main-section #ashiatoIchibaNextButton a:hover .ri-next-btn,#main-section #bookmarkNextButton a:hover .ri-next-btn,#main-section #ashiatoRecoCheckNextButton a:hover .ri-next-btn,#main-section .rad-slideshow-next a:hover .ri-next-btn,#main-section #ashiatoRecoNextButton a:hover .ri-next-btn,#group-container .liquidBanner-next a:hover .ri-next-btn,#main-section #ashiatoShop-next a:hover .ri-next-btn{background-position:-49px -833px;}
#RJSTabLiquidBanner .liquidBanner-prev{position:absolute;width:15px;height:100px;top:0px;padding:5px 0 0 0;}
#RJSTabLiquidBanner .liquidBanner-next{position:absolute;width:15px;height:100px;right:0px;top:0px;padding:5px 0 0 0;}

/* =========================================
   hover action [all]
========================================== */
.rad-slideshow-existItemDisplay .ad a:hover img{filter:alpha(opacity=65);opacity:0.65;-ms-filter:"alpha(opacity=65)";}
.rad-slideshow-existItemDisplay .ad a:hover .itemDetail{color:#bf0000;text-decoration:underline;}
.riAshiatoContSpr a:hover img{filter:alpha(opacity=65);opacity:0.65;-ms-filter:"alpha(opacity=65)";}
.riAshiatoContSpr a:hover .riAshiatoName{color:#bf0000;text-decoration:underline;}

/* =========================================
   ranking [main-section]
========================================== */
#main-section #rnkTabSetHasHistory{height:220px;}
#main-section #rnkTabSetHasHistory .rnkBanner-prev a,#main-section .rnkAsurakuCont .rnkBanner-prev a{width:22px;height:100px;display:block;position:absolute;left:0;top:29px;}
#main-section #rnkTabSetHasHistory .rnkBanner-prev .ri-prev-btn,#main-section .rnkAsurakuCont .rnkBanner-prev .ri-prev-btn{width:12px;height:18px;display:block;background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -2px -833px;position:absolute;top:42px;left:5px;}
#main-section #rnkTabSetHasHistory .rnkBanner-next a,#main-section .rnkAsurakuCont .rnkBanner-next a{width:22px;height:100px;display:block;position:absolute;right:0;top:29px;}
#main-section #rnkTabSetHasHistory .rnkBanner-next .ri-next-btn,#main-section .rnkAsurakuCont .rnkBanner-next .ri-next-btn{width:12px;height:18px;display:block;background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -17px -833px;position:absolute;top:42px;right:5px;}
#rnkGenreTabBaseHasHistory .rnkBanner-prev a,#rnkDailyGenreTabs .rnkBanner-prev a{width:20px;height:30px;display:block;position:absolute;left:2px;top:8px;}
#rnkGenreTabBaseHasHistory .rnkBanner-prev .ri-prev-btn,#rnkDailyGenreTabs .rnkBanner-prev .ri-prev-btn{width:12px;height:18px;display:block;background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -2px -833px;position:absolute;top:5px;left:3px;}
#rnkGenreTabBaseHasHistory .rnkBanner-next a,#rnkDailyGenreTabs .rnkBanner-next a{width:20px;height:30px;display:block;position:absolute;right:2px;top:8px;}
#rnkGenreTabBaseHasHistory .rnkBanner-next .ri-next-btn,#rnkDailyGenreTabs .rnkBanner-next .ri-next-btn{width:12px;height:18px;display:block;background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -17px -833px;position:absolute;top:5px;right:3px;}
#main-section #rnkTabSetHasHistory .rnkBanner-prev a:hover .ri-prev-btn,#main-section .rnkAsurakuCont .rnkBanner-prev a:hover .ri-prev-btn,#rnkGenreTabBaseHasHistory .rnkBanner-prev a:hover .ri-prev-btn,#rnkDailyGenreTabs .rnkBanner-prev a:hover .ri-prev-btn,#RJSTabLiquidBanner .tabSlider .prevButton:hover .ri-prev-btn{background-position:-35px -833px;}
#main-section #rnkTabSetHasHistory .rnkBanner-next a:hover .ri-next-btn,#main-section .rnkAsurakuCont .rnkBanner-next a:hover .ri-next-btn,#rnkGenreTabBaseHasHistory .rnkBanner-next a:hover .ri-next-btn,#rnkDailyGenreTabs .rnkBanner-next a:hover .ri-next-btn,#RJSTabLiquidBanner .tabSlider .nextButton:hover .ri-next-btn{background-position:-49px -833px;}
#main-section .rnkAsurakuBlock .riAshiatodisplay{margin:5px 35px 0 5px;min-height:60px;height:auto!important;height:60px;}
#rnkEventColumnHasHistory > span{vertical-align:top;display:block;}
#main-section .rnkItemRank{width:100%;text-align:left;list-style-type:none;color:#bf0000;font-weight:bold;font-size:20px;}
#main-section .rnkItemRank span{font-size:12px;}
#rnkTabSetHasHistory .rnkAsurakuColumn .rnkAsurakuCont ul li{line-height:normal;}
#rnkTabSetHasHistory .rnkAsurakuColumn .rnkAsurakuCont{height:210px;overflow:hidden;zoom:1;}
#main-section .rnkAsurakuColumn .rnkAsurakuCont ul{padding:0;margin-bottom:5px;}
#main-section .rnkItemThumb{width:100px;height:100px;}
#main-section .rnkItemName{width:100px;height:100px;}
#rnkAsurakuColumn .rnkAsurakuCont ul{height:auto!important;}
#rnkAsurakuColumn #rnkGenreTabBase{z-index:1;}
.rnkAsurakuBlock{height:218px;overflow:hidden;zoom:1;}
#main-section .rnkAsurakuColumn .rnkAsurakuCont .rnkItemLink:hover,#main-section .rnkAsurakuColumn .rnkAsurakuCont .rnkItemReview:hover{cursor:pointer;}
#main-section .rnkAsurakuColumn .rnkAsurakuCont .rnkItemLink:hover .rnkItemThumb img,#main-section .rnkAsurakuColumn .rnkAsurakuCont .rnkItemReview:hover img{filter:alpha(opacity=65);opacity:0.65;-ms-filter:"alpha(opacity=65)";}
#main-section .rnkAsurakuColumn .rnkAsurakuCont .rnkItemLink:hover a{text-decoration:underline;color:#bf0000;}
#main-section .rnkAsurakuColumn .rnkAsurakuCont .rnkItemReview:hover a{text-decoration:underline;color:#bf0000;}
#rnkEventColumn{margin-bottom:0;}
#rnkAsurakuColumn{margin-bottom:30px;}
.rnkSeasonal{overflow:hidden;zoom:1;}
.rnkSeasonal .ri-main-ttl-cont{padding-top:45px;}

/* =========================================
   contents-list-section [main-section]
========================================== */
#main-section .contents-list-section .liquidBanner-frame{padding-top:10px;}
#main-section .contents-list-section .liquidBanner-prev a{width:22px;height:128px;display:block;position:absolute;left:0;top:10px;}
#main-section .contents-list-section .liquidBanner-next a{width:22px;height:128px;display:block;position:absolute;right:0;top:10px;}
#main-section .contents-list-section .liquidBanner-body .banner{width:128px;margin-bottom:20px;}
#main-section .contents-list-section .liquidBanner-body .banner img{width:128px;height:auto; border: solid 1px #dAdAd9;}
#main-section .contents-list-section .liquidBanner-frame{height:156px;margin-top:3px;overflow:hidden;zoom:1;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#main-section .contents-list-section .liquidBanner-indicatorArea{margin-top:128px;}
#main-section .contents-list-section .rad-slideshow-prev a{width:22px;height:128px;display:block;position:absolute;left:0;top:20px;}
#main-section .contents-list-section .ri-prev-btn{width:12px;height:18px;display:block;background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -2px -833px;position:absolute;top:58px;left:5px;}
#main-section .contents-list-section .rad-slideshow-next a{width:22px;height:128px;display:block;position:absolute;right:0;top:20px;}
#main-section .contents-list-section .ri-next-btn{width:12px;height:18px;display:block;background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -17px -833px;position:absolute;top:58px;right:5px;}
.contents-list-shop-name {display: block;text-align: center;padding-top: 10px;}

/* =========================================
   api parts [main-section]
========================================== */
#riAshiatoColumn{margin:0 0 3px 0;position:relative;zoom:1;width:100%;}
#riAshiatoColumn .riAshiatoCont{clear:both;overflow:hidden;_zoom:1;position:relative;}
#riAshiatoColumn .riAshiatoCont  ul li.riAshiatoName{width:80px;margin:0 auto;}
#riAshiatoColumn .riAshiatoCont .apiBtLeft{width:15px;float:left;display:inline;position:relative;z-index:1;}
#riAshiatoColumn .riAshiatoCont .apiBtLeft a{outline:none;}
#riAshiatoColumn .riAshiatoCont .apiBtRight{width:15px;padding:15px 0 0 0;float:right;position:absolute;right:0;top:0;}
#riAshiatoColumn .riAshiatoCont ul{width:130px;}
#riAshiatoColumn .riAshiatoCont ul li{line-height:1.2em;}
#riAshiatoColumn .riAshiatoCont .riAshiatoThumb a{display:block;width:130px;height:130px;}
.gadgetCross a{background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -74px -102px;display:block;width:50px;height:20px;}
.gadgetCross a:hover{filter:alpha(opacity=65);opacity:0.65;-ms-filter:"alpha(opacity=65)";}
.riAshiatoList{text-align:right;}
#riAshiatoColumn .riAshiatoCont .apiBtRight{float:right;display:inline;}
.riAshiatoBlock{width:100%;}
.riAshiatoBlock .riAshiatodisplay{position:relative;margin:0 15px 0 30px;}
.riAshiatoBlock .riAshiatodisplay a:hover img{filter:alpha(opacity=65);opacity:0.65;-ms-filter:"alpha(opacity=65)";}
.kakaku{width:95px;font-size:13px;font-size:1.3rem;color:#BF0000;text-align:right;margin:0 auto;padding-bottom:2px;}
.rnkItemReview{overflow:hidden;zoom:1;}
.reviewnum{font-size:10px;color:#1D54A7;display:inline-block;line-height:1.2em!important;padding-left:2px;white-space:nowrap;float:left;}
.rnkChange{margin-top:0px;width:24px;height:20px;}
.itemRnk{color:#BF0000;font-weight:bold;font-size:20px;margin-left:6px;}
.rnkContSpr{padding:8px 8px 15px 8px;}
.rnkItemThumb{width:95px;height:95px;padding-bottom:10px;text-align:center;margin:0 auto;}
.rnkItemName{width:95px;height:auto!important;margin:0 auto;  /*    overflow:hidden; */word-break:break-all;word-wrap:break-word;}
.rnkIcon{float:left;width:20px;height:20px;margin:10px 5px 0 30px;}
.rnkIcon2{float:right;width:20px;height:20px;margin-left:5px;}
.rnkGenreName a{padding-top:7px;display:inline;line-height:2.2;}
.rnkReviewStar{width:10px;height:10px;border:0;display:inline-block;line-height:1em;vertical-align:baseline;}

/* =========================================
  recommend popup [main-section]
========================================== */
.riAshiatoRecoPopFrame .tail{position:absolute;top:-9px;top:-10px\9;left:20px;*top:-6px;}

/** Reco Pop frame - Changed tail position : 6-Aug-14 */
* html .riAshiatoRecoPopFrame .tail{top:-9px;top:-10px\9;_top:-19px;*top:-6px;}

/** Reco Pop frame - Changed tail position : 6-Aug-14 */
.riAshiatoRecoPopFrame .tail:not(:target){top:-9px;top:-10px\9;*top:-6px;}

/** Reco Pop frame - Changed tail position : 6-Aug-14 */
:root .riAshiatoRecoPopFrame .tail{top:-10px\9;}

/** Reco Pop frame - Update for IE9 and higher : 6-Aug-14 */
:root * html .riAshiatoRecoPopFrame .tail{top:-10px\9;}

/** Reco Pop frame - Update for IE9 and higher : 6-Aug-14 */
:root .riAshiatoRecoPopFrame .tail:not(:target){top:-10px\9;}

/** Reco Pop frame - Update for IE9 and higher : 6-Aug-14 */
.riAshiatoRecoPopWrapper{background-color:#fff;position:relative;width:723px;height:170px;top:5.4px;z-index:-1;line-height:1;text-align:left;border-color:#dedede;border-style:solid;border-width:1px 3px 3px 1px;padding:5px;}

/** Reco Pop frame - Changed tail position : 6-Aug-14 */
.riAshiatoRecoPopTitle{font-weight:700;color:#000;text-align:left;font-size:100%;width:200px;margin:0;padding:5px;}
.riAshiatoRecoPopList{overflow:hidden;zoom:1;display:inline;width:640px;margin:0;padding:0;}
.riAshiatoRecoPopWrapper .recoPopAlteredCnt{display:none;color:#000;height:85px;position:relative;text-align:center;top:50px;font-weight:700;margin:0 auto;padding-top:5px}

/** Reco Pop frame - Changed error message spacing : 6-Aug-14 */
.riAshiatoRecoPopList dd{display:inline;float:left;width:111px;text-align:right;overflow:hidden;margin:0;}
.riAshiatoRecoPopList .imageAnchor{display:block;padding-left:11px;margin-bottom:15px;width:100px;height:100px;text-align:center;}
.popUpWidth{width:530px;}
.riAshiatoRecoPopList .price{color:#c70000;font-size:94%;text-align:left;}
.riAshiatoContSpr .riAshiatoName{width:130px;margin:0 0 10px;line-height:1.2;}
.recoPopPrevButton{position:absolute;width:15px;top:65px;left:5px;}
.recoPopNextButton{position:absolute;width:15px;left:713px;top:65px;}
.riAshiatoRecoPopFrame .recoPopLoading{position:relative;diplay:block;top:35px;text-align:center;width:670px;margin:0 23px;}
.riAshiatoRecoPopFrame .recoPopItemsDisplay{position:absolute;display:block;width:673px;top:40px;margin:0 23px;}
.ashiatoIndicator{background:url(https://r.r10s.jp/com/img/d/liquidbanner/10x10pxGray.gif) no-repeat center center;position:relative;display:inline;float:left;cursor:pointer;width:10px;height:10px;padding:5px;}
.ashiatoIndicator.on{background:url(https://r.r10s.jp/com/img/d/liquidbanner/10x10pxRed.gif) no-repeat center center;}
#prototypeAshiatoIchibaItemNotExists{color:#666;display:none;font-size:100%;line-height:195px;text-align:center;}
#prototypeAshiatoItemTravelNotExists{color:#666;display:none;font-size:80%;line-height:195px;text-align:center;}
#ashiatoTravelExistItemDisplay #riAshiatoColumn .ashiatoPrice .average{color:#666;padding-right:5px;}
.recoPopItemsDisplay .average{color:#666;padding-right:10px;}
#ashiatoIchibaExistItemDisplay{margin-top:10px;}
#ashiatoIchibaExistItemDisplay .ashiatoRecoPopCont,#ashiatoTravelExistItemDisplay .ashiatoRecoPopCont{overflow:visible!important;}
#ashiatoIchibaExistItemDisplay{position:relative;height:215px;overflow:hidden;zoom:1;}
#ashiatoTravelExistItemDisplay{position:relative;height:270px;overflow:hidden;zoom:1;}
#ashiatoIchibaExistItemDisplay .ashiatoRecoPopBlock,#ashiatoTravelExistItemDisplay .ashiatoRecoPopBlock{overflow:visible!important;margin-left:0;_margin-left:5px;}
#ashiatoIchibaExistItemDisplay #riAshiatoColumn .riAshiatoCont ul,#ashiatoTravelExistItemDisplay #riAshiatoColumn .riAshiatoCont ul{background:none;display:block;position:relative;margin-bottom:20px;}
#ashiatoIchibaExistItemDisplay #riAshiatoColumn .riAshiatoCont .riAshiatoThumb,#ashiatoTravelExistItemDisplay #riAshiatoColumn .riAshiatoCont .riAshiatoThumb{width:130px;height:130px;}
#ashiatoIchibaExistItemDisplay #riAshiatoColumn .riAshiatoCont ul li.riAshiatoName,#ashiatoTravelExistItemDisplay #riAshiatoColumn .riAshiatoCont ul li.riAshiatoName{width:130px;}
#ashiatoIchibaExistItemDisplay #riAshiatoColumn .ashiatoPrice{width:130px;text-align:right;color:#c70000;font-size:13px;margin:0 auto;}
#ashiatoTravelExistItemDisplay #riAshiatoColumn .ashiatoPrice{width:130px;text-align:right;color:#c70000;font-size:13px;margin:0 auto;position:relative;}
#ashiatoIchibaExistItemDisplay #riAshiatoColumn .ashiatoPrice span{padding-right:20px;}
#ashiatoTravelExistItemDisplay #riAshiatoColumn .ashiatoPrice > span{padding:3px 56px 0 0;font-size:11px;display:block;}
#ashiatoIchibaExistItemDisplay #riAshiatoColumn .gadgetCross{width:50px;height:19px;position:absolute;top:0;right:0;}
#ashiatoTravelExistItemDisplay #riAshiatoColumn .gadgetCross{width:50px;height:19px;position:absolute;top:0;right:0;}
*+html #ashiatoIchibaExistItemDisplay #riAshiatoColumn .gadgetCross,*+html #ashiatoTravelExistItemDisplay #riAshiatoColumn .gadgetCross{right:0;}
#ashiatoIchibaExistItemDisplay #riAshiatoColumn .riAshiatoRecoPopFrame,#ashiatoTravelExistItemDisplay #riAshiatoColumn .riAshiatoRecoPopFrame{z-index:100;position:absolute;top:226px;_top:241px;left:0;display:none;background-color:#fff;}
#ashiatoIchibaIndicatorArea,#ashiatoIchibaIndicatorArea2,#ashiatoTravelIndicatorArea,#ashiatoTravelIndicatorArea2{display:none;position:relative;width:100%;height:15px;top:-15px;}
#ashiatoIchibaIndicatorArea div,#ashiatoIchibaIndicatorArea2 div,#ashiatoTravelIndicatorArea div,#ashiatoTravelIndicatorArea2 div{margin:0 auto;}
#ashiatoTravelExistItemDisplay #riAshiatoColumn .riAshiatoCont ul li.riAshiatoName{margin:10px 0;}
.browsing-history-section{padding-top:20px;}
.browsing-history-section .ri-main-ttl-cont{padding:0;}
.ashiatoTabCnt{position:relative;height:35px;}
.ashiatoTabs{clear:both;overflow:hidden;padding:0 0 3px 30px;position:absolute;top:0px;left:0px;height:100%;}
.ashiatoIchibaShopImage,.ashiatoIchibaShopText{height:28px;}
.ashiatoIchibaShopImage img{width:130px;height:21px;}
.ashiatoIchibaShopText{background-image:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/js_parts/icon_browsinghist_icon_10x10.gif);background-repeat:no-repeat;background-position:top left;padding-left:14px;font-size:11px;}
.riAshiatoLinkCont:hover a{text-decoration:underline;color:#bf0000;}
.riAshiatoLinkCont:hover img{filter:alpha(opacity=65);opacity:0.65;-ms-filter:"alpha(opacity=65)";}
#ashiatoTravelExistItemDisplay #riAshiatoColumn .riAshiatoCont ul.riAshiatoLinkCont{margin-bottom:0;}

/* Temporary style for travel part */
#ashiatoTravelExistItemDisplay .ashiatoRecoPopBlock{float:none;width:97%!important;}

/*Class names Changed to avoid overlap ->6-Aug-14 */
.lightBox_image{display:block;padding-left:11px;margin-bottom:15px;width:100px;height:100px;text-align:center;}
.lightBox_modelback{position:fixed;top:0;left:0;width:100%;height:100%;z-index:99999;background:url(https://r.r10s.jp/com/js/d/reco_lightbox/images/background_white.png);}
div.lightBox_modal-window{position:absolute;left:0;top:0;}
.lightBox_block-border{display:block;height:577px;width:770px;background:#ffffff;border:1px solid #686868;}
#lightBox_headerText{background:#686868;color:#fff;font-weight:bold;padding-left:9px;line-height:25px;}
.lightBox:target{opacity:1;filter:alpha(opacity=50);-ms-filter:"alpha(opacity=50)";pointer-events:auto;}
.lightBox > div{top:-5px;width:700px;position:relative;margin:5% auto;height:500px;background:#fff;}
.lightBox_block-border .lightBox_content{padding:23px;}
.lightBox_NotLastItem{margin-right:28px;}
.lightBox_NotBottomItem{margin-bottom:12px;*margin-bottom:-12px;}
.lightBox_itemNameHover{text-decoration:underline!important;color:#fff!important;}
.lightBox_linkHover{cursor:pointer;text-decoration:underline!important;}
#lightBox_Cross{display:inline;top:4px;cursor:pointer;right:6px;position:absolute;}
.lightBox_Content{height:160px;width:160px;text-align:center;line-height:160px;float:left;}
html >

/**/
body .lightBox_itemImage{vertical-align:middle;}

/* except IE7 */

/**+html .lightBox_itemImage{margin-top:expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0":(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2) +'px');}*/

/* margin-top for setting the alignment of img in IE7 */
.lightBox_ItemNameArea,.lightBox_NameArea{height:102px;display:block;}
*+html .lightBox_NameArea{cursor:pointer;}
.lightBox_ItemName{margin:-93px 5px 0 10px;word-break:break-all;text-align:justify;height:50px;width:140px;line-height:19px;float:left;color:#fff;text-decoration:none;max-height:41px;}
.lightBox_PrototypeItemPrice{margin-top:-38px;margin-left:9px;line-height:19px;float:left;color:#fff;text-decoration:none;font-weight:500;height:20px;}
.lightBox_LinkArea{border-top:1px solid #fff;width:160px;line-height:55px;background:url("https://r.r10s.jp/com/js/d/reco_lightbox/images/whiteimage.png") no-repeat 15px 18px;cursor:pointer;}
.lightBox_LinkAreaText{line-height:12px;}
.lightBox_LinkAreaError{color:#fff;padding:10px;float:left;border-top:1px solid #fff;width:140px;font-weight:500;line-height:20px;}
#lightBox_errorMessage{text-align:center;color:#c70000;font-weight:700;margin-top:200px;}
#lightBox_closeButtonError{text-align:center;color:#000;font-weight:700;margin:30px 0 0 325px;width:100px;background:#fff;border:1px solid #c1c1c1;outline:none;height:25px;border-radius:3px;cursor:pointer;}
.lightBox_riAshiatoLink{width:130px;margin:5px auto;height:25px;position:relative;}
.lightBox_recommendLink{cursor:pointer;width:74px;height:20px;background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat 0 -102px;}
.lightBox_recommendLink:hover{filter:alpha(opacity=65);opacity:0.65;-ms-filter:"alpha(opacity=65)";}
#lightBox_loading_Image{margin-left:46%;margin-top:25%;}

/** End-Reco Pop Code - Pattern A : 3-July-2014 */
.lightBox_hoverEle{width:160px;height:162px;display:none;margin-top:-160px;background-color:rgb(0,0,0,0);background:#000;opacity:.65;filter:alpha(opacity=65);-ms-filter:"alpha(opacity=65)";}
html >

/**/
body .lightBox_hoverEle{position:absolute;}
.lightBox_Error{width:103px;margin:auto;}
.lightBox_prototypeItemImage{height:160px;width:160px;}
.lightBox_textArea{display:none;position:relative;width:160px;height:160px;z-index:9999;margin-top:-160px;}
.lightBox_Link{color:#fff;font-size:large;padding-left:27px;}
@-moz-document url-prefix(){
  .lightBox_itemImage{color:transparent;}
}

/* =========================================
   ranking.min.css
========================================== */
#rnkAsurakuEventContents ul,li{margin:0;padding:0;list-style-type:none}
#rnkAsurakuEventContents img{border:0;vertical-align:top}
.rnkEventColumn{min-width:400px;overflow:hidden;width:100%;text-align:left;float:left;display:inline;zoom:1;margin-bottom:30px}
.rnkSeasonal{clear:both}
.rnkSeasonal .rnkEventColumn{margin-bottom:7px}
#rnkAsurakuColumn{margin:0 auto;position:relative;zoom:1;width:100%}
#rnkAsurakuColumn .rnkAsurakuCont{padding:7px 0 3px;clear:both;overflow:hidden;_zoom:1;position:relative}
#rnkAsurakuColumn .rnkAsurakuCont  ul li.rnkAsurakuName{width:80px;margin:0 auto}
#rnkAsurakuColumn .rnkAsurakuCont .rnkApiBtLeft{width:15px;padding:20px 7px 0 0;float:left;display:inline;position:relative;z-index:100}
#rnkAsurakuColumn .rnkAsurakuCont .rnkApiBtLeft{padding:20px 0 0 0}
#rnkAsurakuColumn .rnkAsurakuCont .rnkOverbg{position:absolute;top:0;left:15px;width:5px;z-index:3}
#rnkAsurakuColumn .rnkAsurakuCont  a{outline:none}
#rnkAsurakuColumn .rnkAsurakuCont{width:15px;padding:20px 0 0 0;float:right;position:absolute;right:0;top:7px}
#rnkAsurakuColumn .rnkAsurakuCont ul{padding:15px 12px;display:block;position:relative;height:145px}
#rnkAsurakuColumn .rnkAsurakuCont ul li{line-height:1.2em}
#rnkAsurakuColumn .rnkAsurakuCont .rnkAsurakuThumb{width:80px;height:80px;padding-bottom:10px;text-align:center;margin:0 auto}
.rnkAsurakuContSpr{background:url(https://r.r10s.jp/evt/event/ranking/img/parts/liquid-1.0.0/dot2.gif)
repeat-y left top;height:230px}
.rnkAsurakuContSpr a{color:#1D54A7;text-decoration:none}
.rnkAsurakuContSpr a:hover{color:#C00000;text-decoration:underline}
#rnkEventColumn .tri{background:url("https://r.r10s.jp/evt/event/ranking/img/parts/liquid-1.0.0/tri_f2ab00.gif") no-repeat scroll 0 3px transparent;padding:0 0 0 7px}
.rnkAsurakuName{font-size:12px;height:3.5em}
#rnkAsurakuColumn .rnkAsurakuCont{float:right;display:inline}
.rnkAsurakuBlock{margin-right:-36px;margin-left:-2px;width:100%;float:left;display:inline;overflow:hidden;height:333px;_zoom:1}
.rnkAsurakuBlock .riAshiatodisplay{position:relative;margin-left:0px;margin-right:36px}
* html .rnkAsurakuBlock .riAshiatodisplay{width:93%}
* html .rnkAsurakuBlock{margin-left:0px}
#rnkEventColumn .eventBox{margin-bottom:0px;position:relative}
#rnkEventColumn .centerTitle{border-bottom:solid 1px #dbdbdb;clear:both;overflow:hidden;_zoom:1}
#rnkEventColumn .next{padding:5px 0 0 7px;float:right;display:inline}
#rnkEventColumn .next a{color:#1D54A7;text-decoration:none}
#rnkEventColumn .next a:hover{color:#1D54A7;text-decoration:underline}
#rnkEventColumn .rankReset{font-weight:normal;font-size:82%;color:#000000;margin:0 0 0 20px}
#rnkEventColumn .ranking .sp3 li{float:left;display:inline}
#rnkEventColumn .ranking .bold{font-weight:bold;color:#bf0000;padding:5px 0}
#rnkEventColumn .ranking .rankLeft{width:150px;background:url(https://r.r10s.jp/com/img/home/beta/201008/rankprize1.gif)
no-repeat 32px 0;padding:0 10px 0 60px;position:absolute;top:0;left:0}
#rnkEventColumn .ranking .rankLeft li{float:left;display:inline}
#rnkEventColumn .ranking .rankLeft .rankThumb{}
#rnkEventColumn .ranking .rankLeft .rankText{margin:0 0 0 5px;padding-right:5px;position:absolute;float:left;width:70px;top:0;right:0}
#rnkEventColumn .ranking .rankRight{margin-left:225px}
#rnkEventColumn .ranking .rankRight ul li{float:left;width:210px}
#rnkEventColumn .ranking .rankPrize{color:#bf0000;font-weight:bold;margin:0 7px 0 0}
#rnkEventColumn .ranking .rankBox{margin:0 0 7px 0;position:relative}
.rnkAsurakuEventContents ul,li{margin:0;padding:0;list-style-type:none}
.rnkAsurakuEventContents img{border:0;vertical-align:top}
.rnkAsurakuColumn{margin:0 auto 6px;position:relative;zoom:1;width:100%}
.rnkAsurakuColumn .rnkAsurakuCont{padding:7px 0 3px;clear:both;overflow:hidden;_zoom:1;position:relative}
.rnkAsurakuColumn .rnkAsurakuCont  ul li.rnkAsurakuName{width:80px;margin:0 auto}
.rnkAsurakuColumn .rnkAsurakuCont .rnkApiBtLeft{width:15px;padding:20px 7px 0 0;float:left;display:inline;position:relative;z-index:100}
.rnkAsurakuColumn .rnkAsurakuCont .rnkApiBtLeft{padding:20px 0 0 0}
.rnkAsurakuColumn .rnkAsurakuCont .rnkOverbg{position:absolute;top:0;left:15px;width:5px;z-index:3}
.rnkAsurakuColumn .rnkAsurakuCont  a{outline:none}
.rnkAsurakuColumn .rnkAsurakuCont{width:15px;padding:20px 0 0 0;float:right;position:absolute;right:0;top:7px}
.rnkAsurakuColumn .rnkAsurakuCont ul{padding:15px 12px;display:block;position:relative;width:100px}
.rnkAsurakuColumn .rnkAsurakuCont ul li{line-height:1.2em}
.rnkAsurakuColumn .rnkAsurakuCont .rnkAsurakuThumb{width:80px;height:80px;padding-bottom:10px;text-align:center;margin:0 auto}
.rnkEventColumn .tri{background:url("https://r.r10s.jp/evt/event/ranking/img/parts/liquid-1.0.0/tri_f2ab00.gif") no-repeat scroll 0 3px transparent;padding:0 0 0 7px}
.rnkAsurakuColumn .rnkAsurakuCont{float:right;display:inline}
.rnkEventColumn .eventBox{position:relative}
.rnkEventColumn .centerTitle{border-bottom:solid 1px #dbdbdb;clear:both;overflow:hidden;_zoom:1}
.rnkEventColumn .next{padding:5px 0 0 7px;float:right;display:inline}
.rnkEventColumn .next a{color:#1D54A7;text-decoration:none}
.rnkEventColumn .next a:hover{color:#1D54A7;text-decoration:underline}
.rnkEventColumn .rankReset{font-weight:normal;font-size:82%;color:#000000;margin:0 0 0 20px}
.rnkEventColumn .ranking .sp3 li{float:left;display:inline}
.rnkEventColumn .ranking .bold{font-weight:bold;color:#bf0000;padding:5px 0}
.rnkEventColumn .ranking .rankLeft{width:150px;background:url(https://r.r10s.jp/com/img/home/beta/201008/rankprize1.gif)
no-repeat 32px 0;padding:0 10px 0 60px;position:absolute;top:0;left:0}
.rnkEventColumn .ranking .rankLeft li{float:left;display:inline}
.rnkEventColumn .ranking .rankLeft .rankThumb{}
.rnkEventColumn .ranking .rankLeft .rankText{margin:0 0 0 5px;padding-right:5px;position:absolute;float:left;width:70px;top:0;right:0}
.rnkEventColumn .ranking .rankRight{margin-left:225px}
.rnkEventColumn .ranking .rankRight ul li{float:left;width:210px}
.rnkEventColumn .ranking .rankPrize{color:#bf0000;font-weight:bold;margin:0 7px 0 0}
.rnkEventColumn .ranking .rankBox{margin:0 0 7px 0;position:relative}
.noDataMessage{color:#BF0000;font-weight:bold;font-size:large;top:35%;padding:0 0 0 60px;width:100%;position:absolute}
.kakaku{width:95px;font-size:12px;color:#BF0000;text-align:right;margin:0 auto;padding-bottom:2px}
.reviewnum{font-size:10px;color:#1D54A7;display:inline-block;line-height:1em;padding-left:2px}
.rnkChange{margin-top:0px;width:24px;height:20px}
.itemRnk{color:#BF0000;font-weight:bold;font-size:20px}
.rnkContSpr{padding:8px 8px 15px 8px}
.rnkItemThumb{width:95px;height:95px;padding-bottom:10px;text-align:center;margin:0 auto}
.rnkItemName{width:95px;height:45px;margin:0 auto;word-break:break-all;word-wrap:break-word}
.rnkIcon{float:left;width:20px;height:20px;margin-right:5px;margin-top:10px;}
.rnkIcon2{float:right;width:20px;height:20px;margin-left:5px}
#riEventColumn .ranking{padding-bottom:0px}
.rnkReviewStar{width:10px;height:10px;border:0;display:inline-block;line-height:1em;vertical-align:baseline}
#rnkEventColumnHasHistory{min-width:400px;overflow:hidden;width:100%;text-align:left;float:left;display:inline;zoom:1}
